#include <stdio.h>
int main()
{ FILE *f1;
    char string[80];
  f1=fopen("test1.dat","r");
  puts("print file");
  while (fgets(string,80,f1)!=NULL)
     //puts(string);
      printf("%s",string);
  return 0;
}
